Subject: Trainer Candidate - Karan Sharma
From: Karan Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 04:30:36 -0400

| | Tech Support Test

Name | Karan Sharma
E-mail | [email-masked]
Phone Number | (0) 9560531668
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Paytm Insurance | Team Leader - Quality | Currently Working | 42233
Previous Employer 1 | Ienergizer IT Services Pvt. Ltd. | Team Leader - Training | 31-Jul-2020 | 34500
Previous Employer 2 | Digicall Teleservices Pvt. Ltd. | Process Trainer | 19-Oct-2016 | 23800

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in training? | I am carrying an experience of more than 6 years in Training & Quality. Worked for Telecommunication, Travel & Insurance. Handling a team of more than 10 trainers and QA's since 2019 and also handled a campaign of more than 300 people. Process training, Behavioural training & creating effective training programs have been my forte. Looking for a place where I can utilize all my skills and work towards the improvement of the organization
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Being a professional, it is my firm belief that challenges and obstacles happen to be stepping stones towards success. Keeping this in mind I have always been taking all the challenges as opportunities till date. I came across an instance during the initial time of my career which can be quoted here to justify the aforementioned belief. When I stepped into the training domain, I had got a batch with highly skilled people including 2 Team Leaders, 1 Sr. Operation Manager & 1 Quality Manager and 1 Assistant Manager Training. As I was very into the training domain, it was quite challenging for me to cater all the counters coming from those highly experienced people as the process was completely new and it was the first batch for that specific process. As the thumb rule of training says that for a trainer, everyone who is sitting in the training room is a trainee irrespective of his/her designation, I had managed to accomplish that batch successfully and got to learn a lot from that batch and that worked for me as a booster in my career. Afterwards, I did not look back and got a good pace further.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When it comes to a good customer service, we are always supposed to make the customer satisfied. We have to solve customer's problems in order to make them satisfy. However, in order to make it a great customer service, we are supposed to keep those customers loyal. In order to keep them loyal, we have to go extra miles and  make the moment memorable for them.

What according to you makes you a good candidate for this position?

Below three pointers can be considered as my USP's :

1) Fulfilling all the company's requirements
2) Had handled a team of trainers for a long time that makes me stand out of the Queue and can be considered as an add on in my profile
3) Possessing a good experience in Quality as well which will make me able to give an add on to the organization

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |